unity-greeter 0.2.9-0ubuntu1.4 source package in Ubuntu

Changelog

unity-greeter (0.2.9-0ubuntu1.4) precise; urgency=medium

  * debian/patches/post-login-messages.patch:
    - Require user to acknowledge messages received after authentication is
      complete, for example if their password is about to expire. (LP: #1304866)
 -- Robert Ancell <email address hidden>   Wed, 30 Apr 2014 15:31:09 +1200

Upload details

Uploaded by:
Robert Ancell on 2014-04-30
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
x11
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
unity-greeter_0.2.9.orig.tar.gz 290.3 KiB 756bd68fc8718f242e4b711f3e90bebe327c3525c4ce415508d60be132d0b927
unity-greeter_0.2.9-0ubuntu1.4.debian.tar.gz 11.3 KiB 559444ea7c466b834dc9c717266fbdaedb01f6f1a4cce327897c552b73458d64
unity-greeter_0.2.9-0ubuntu1.4.dsc 1.4 KiB cd16cfb9ff23a606c505b5346c9f5c25ea3743dc6afd709ad2fec4cb7b7f6737

View changes file

Binary packages built by this source

unity-greeter: Unity Greeter

 The greeter for the Unity desktop.